<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="12.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{8D1C47B4-F302-4C5A-87CC-24FDC5529872}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>VEPROMS</RootNamespace>
    <AssemblyName>VEPROMS</AssemblyName>
    <ApplicationIcon>veproms.ico</ApplicationIcon>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>2.0</OldToolsVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Demo|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\Demo\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <OutputPath>bin\debug\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Demo|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\Demo\</OutputPath>
    <DefineConstants>TRACE;DEMO</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AxInterop.DSOFramer">
      <HintPath>..\..\Proms3rdPartyLibraries\DSOFramer\AxInterop.DSOFramer.dll</HintPath>
    </Reference>
    <Reference Include="C1.Win.C1FlexGrid.2, Version=2.0.20162.188, Culture=neutral, PublicKeyToken=79882d576c6336da, processorArchitecture=MSIL" />
    <Reference Include="C1.Win.C1SpellChecker.2, Version=2.0.20162.188, Culture=neutral, PublicKeyToken=79882d576c6336da, processorArchitecture=MSIL" />
    <Reference Include="Csla, Version=2.1.4.0, Culture=neutral, PublicKeyToken=93be5fdc093e4c30, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\csla20cs-2.1.4-070223\csla20cs\csla20cs\Csla\bin\Debug\Csla.dll</HintPath>
    </Reference>
    <Reference Include="DevComponents.DotNetBar2, Version=14.0.0.11, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Interop.DSOFramer">
      <HintPath>..\..\Proms3rdPartyLibraries\DSOFramer\Interop.DSOFramer.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Ionic.Zip, Version=1.9.1.8, Culture=neutral, PublicKeyToken=edbe51ad942a3f5c, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Proms3rdPartyLibraries\Ionic\Ionic.Zip.dll</HintPath>
    </Reference>
    <Reference Include="Itenso.Rtf.Interpreter, Version=1.1.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Proms3rdPartyLibraries\RtfConverter\bin\Debug\Itenso.Rtf.Interpreter.dll</HintPath>
    </Reference>
    <Reference Include="Itenso.Rtf.Parser, Version=1.1.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Proms3rdPartyLibraries\RtfConverter\bin\Debug\Itenso.Rtf.Parser.dll</HintPath>
    </Reference>
    <Reference Include="log4net">
      <HintPath>..\..\Log4Net\log4net-1.2.10\bin\net\2.0\debug\log4net.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Deployment" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Remoting" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VEPROMS.CSLA.Library, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\VEPROMS.CSLA.Library\bin\Debug\VEPROMS.CSLA.Library.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AboutVEPROMS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutVEPROMS.Designer.cs">
      <DependentUpon>AboutVEPROMS.cs</DependentUpon>
    </Compile>
    <Compile Include="BookMarks.cs" />
    <Compile Include="dlgApproveProcedure.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgApproveProcedure.Designer.cs">
      <DependentUpon>dlgApproveProcedure.cs</DependentUpon>
    </Compile>
    <Compile Include="dlgCheckedOutProcedure.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgCheckedOutProcedure.designer.cs">
      <DependentUpon>dlgCheckedOutProcedure.cs</DependentUpon>
    </Compile>
    <Compile Include="dlgExportImport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgExportImport.designer.cs">
      <DependentUpon>dlgExportImport.cs</DependentUpon>
    </Compile>
    <Compile Include="dlgImpHowToHandleROs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgImpHowToHandleROs.Designer.cs">
      <DependentUpon>dlgImpHowToHandleROs.cs</DependentUpon>
    </Compile>
    <Compile Include="dlgManageSecurity.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgManageSecurity.designer.cs">
      <DependentUpon>dlgManageSecurity.cs</DependentUpon>
    </Compile>
    <Compile Include="dlgPhoneList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgPhoneList.Designer.cs">
      <DependentUpon>dlgPhoneList.cs</DependentUpon>
    </Compile>
    <Compile Include="dlgPickROFolder.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgPickROFolder.designer.cs">
      <DependentUpon>dlgPickROFolder.cs</DependentUpon>
    </Compile>
    <Compile Include="DlgPrintProcedure.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DlgPrintProcedure.designer.cs">
      <DependentUpon>DlgPrintProcedure.cs</DependentUpon>
    </Compile>
    <Compile Include="dlgSetChangeBarStartDate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgSetChangeBarStartDate.Designer.cs">
      <DependentUpon>dlgSetChangeBarStartDate.cs</DependentUpon>
    </Compile>
    <Compile Include="dlgTransitionReport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dlgTransitionReport.designer.cs">
      <DependentUpon>dlgTransitionReport.cs</DependentUpon>
    </Compile>
    <Compile Include="frmBatchRefresh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmBatchRefresh.designer.cs">
      <DependentUpon>frmBatchRefresh.cs</DependentUpon>
    </Compile>
    <Compile Include="frmBatchRefreshCheckedOut.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmBatchRefreshCheckedOut.designer.cs">
      <DependentUpon>frmBatchRefreshCheckedOut.cs</DependentUpon>
    </Compile>
    <Compile Include="frmManageUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmManageUser.designer.cs">
      <DependentUpon>frmManageUser.cs</DependentUpon>
    </Compile>
    <Compile Include="frmPDFStatusForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmPDFStatusForm.designer.cs">
      <DependentUpon>frmPDFStatusForm.cs</DependentUpon>
    </Compile>
    <Compile Include="frmPSI.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmPSI.Designer.cs">
      <DependentUpon>frmPSI.cs</DependentUpon>
    </Compile>
    <Compile Include="frmRODbProperties.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmRODbProperties.Designer.cs">
      <DependentUpon>frmRODbProperties.cs</DependentUpon>
    </Compile>
    <Compile Include="frmSI.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmSI.Designer.cs">
      <DependentUpon>frmSI.cs</DependentUpon>
    </Compile>
    <Compile Include="frmVEPROMS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmVEPROMS.Designer.cs">
      <DependentUpon>frmVEPROMS.cs</DependentUpon>
    </Compile>
    <Compile Include="frmFolderProperties.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmFolderProperties.Designer.cs">
      <DependentUpon>frmFolderProperties.cs</DependentUpon>
    </Compile>
    <Compile Include="frmProcedureProperties.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmProcedureProperties.Designer.cs">
      <DependentUpon>frmProcedureProperties.cs</DependentUpon>
    </Compile>
    <Compile Include="frmPropGrid.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmPropGrid.Designer.cs">
      <DependentUpon>frmPropGrid.cs</DependentUpon>
    </Compile>
    <Compile Include="frmSectionProperties.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmSectionProperties.Designer.cs">
      <DependentUpon>frmSectionProperties.cs</DependentUpon>
    </Compile>
    <Compile Include="frmSysOptions.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmSysOptions.Designer.cs">
      <DependentUpon>frmSysOptions.cs</DependentUpon>
    </Compile>
    <Compile Include="frmVersionsProperties.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmVersionsProperties.Designer.cs">
      <DependentUpon>frmVersionsProperties.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="AboutVEPROMS.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AboutVEPROMS.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="dlgImpHowToHandleROs.resx">
      <DependentUpon>dlgImpHowToHandleROs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DlgPrintProcedure.resx">
      <DependentUpon>DlgPrintProcedure.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="dlgSetChangeBarStartDate.resx">
      <DependentUpon>dlgSetChangeBarStartDate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmPDFStatusForm.resx">
      <DependentUpon>frmPDFStatusForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmPSI.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmPSI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmRODbProperties.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmRODbProperties.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmSI.resx">
      <DependentUpon>frmSI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmVEPROMS.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmVEPROMS.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmFolderProperties.resx">
      <DependentUpon>frmFolderProperties.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmProcedureProperties.resx">
      <DependentUpon>frmProcedureProperties.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmPropGrid.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmPropGrid.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmSectionProperties.resx">
      <DependentUpon>frmSectionProperties.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmSysOptions.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmSysOptions.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmVersionsProperties.resx">
      <DependentUpon>frmVersionsProperties.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ShortcutLists.resx">
      <DependentUpon>ShortcutLists.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="VlnWeb.resx">
      <DependentUpon>VlnWeb.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <None Include="App.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Resources.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="Settings.cs" />
    <Compile Include="ShortcutLists.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ShortcutLists.designer.cs">
      <DependentUpon>ShortcutLists.cs</DependentUpon>
    </Compile>
    <Compile Include="VlnWeb.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="VlnWeb.Designer.cs">
      <DependentUpon>VlnWeb.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Separator.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ProtectFormHS.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="FixRev.Bat" />
    <None Include="MSWordVBA\vlnNextROForm.frm" />
    <None Include="MSWordVBA\vlnNextROForm.frx" />
    <None Include="MSWordVBA\vlnWestROConvert.frm" />
    <None Include="MSWordVBA\vlnWestROConvert.frx" />
    <None Include="Properties\DataSources\System.Drawing.Imaging.ImageCodecInfo.datasource" />
    <None Include="Properties\DataSources\VEPROMS.CSLA.Library.DocVersionConfig.datasource" />
    <None Include="Properties\DataSources\VEPROMS.CSLA.Library.FormatInfoList.datasource" />
    <None Include="Properties\DataSources\VEPROMS.CSLA.Library.ItemAnnotations.datasource" />
    <None Include="Properties\DataSources\VEPROMS.CSLA.Library.RODbInfoList.datasource" />
    <None Include="Properties\DataSources\VEPROMS.CSLA.Library.SectionConfig.datasource" />
    <None Include="Resources\UnProtectFormHS.png" />
    <None Include="veproms.dct">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <Content Include="SORTCUTS_INSERT.RTF">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SORTCUTS_MISC.rtf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SORTCUTS_NAVIGATION.rtf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SORTCUTS_RIBBON.rtf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SORTCUTS_TXTMODS.rtf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="DBConnection_Sample.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="DemoEULA.txt">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="EULA.txt">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="MSWordVBA\VlnWROMacros.bas" />
    <Content Include="Resources\Admin.png" />
    <EmbeddedResource Include="dlgApproveProcedure.resx">
      <DependentUpon>dlgApproveProcedure.cs</DependentUpon>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="dlgCheckedOutProcedure.resx">
      <DependentUpon>dlgCheckedOutProcedure.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="dlgExportImport.resx">
      <DependentUpon>dlgExportImport.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="dlgManageSecurity.resx">
      <DependentUpon>dlgManageSecurity.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="dlgPhoneList.resx">
      <SubType>Designer</SubType>
      <DependentUpon>dlgPhoneList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="dlgPickROFolder.resx">
      <DependentUpon>dlgPickROFolder.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="dlgTransitionReport.resx">
      <DependentUpon>dlgTransitionReport.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmBatchRefresh.resx">
      <DependentUpon>frmBatchRefresh.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmBatchRefreshCheckedOut.resx">
      <DependentUpon>frmBatchRefreshCheckedOut.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmManageUser.resx">
      <DependentUpon>frmManageUser.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Resources\ATOM.BMP">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Resources\CPLLOGO.BMP">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Resources\DOMLOGO.BMP">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Resources\GPCLOGO.BMP">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </EmbeddedResource>
    <Content Include="Resources\Save.png" />
    <Content Include="Resources\SaveAllHS.png" />
    <Content Include="Resources\SaveAs.png" />
    <Content Include="VEicon.ico" />
    <Content Include="veproms.ico" />
    <Content Include="Vicon.ico" />
    <Content Include="WestinghouseEULA.txt">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="stdole">
      <Guid>{00020430-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FlexableMessageBox\FlexableMessageBox.csproj">
      <Project>{b22ce5ad-288c-44cd-8a22-b3bcf77b7161}</Project>
      <Name>FlexableMessageBox</Name>
    </ProjectReference>
    <ProjectReference Include="..\LBWordLibrary\LBWordLibrary.csproj">
      <Project>{70F23722-19A3-4AC1-A900-55831C945786}</Project>
      <Name>LBWordLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\Volian.Base.Library\Volian.Base.Library.csproj">
      <Project>{AEEE9FD1-6892-45E2-A67E-418C06D46FF9}</Project>
      <Name>Volian.Base.Library</Name>
    </ProjectReference>
    <ProjectReference Include="..\Volian.Controls.Library\Volian.Controls.Library.csproj">
      <Project>{8556527C-6615-487F-8AF7-22EBC3EF0268}</Project>
      <Name>Volian.Controls.Library</Name>
    </ProjectReference>
    <ProjectReference Include="..\Volian.Print.Library\Volian.Print.Library.csproj">
      <Project>{94830C07-6A3A-450E-9674-C9B4293A7726}</Project>
      <Name>Volian.Print.Library</Name>
    </ProjectReference>
    <ProjectReference Include="..\Volian.Utils.Library\Volian.Utils.Library.csproj">
      <Project>{62314B9C-DA84-4037-8B68-AA18C1F641F5}</Project>
      <Name>Volian.Utils.Library</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <PropertyGroup>
    <PreBuildEvent>cmd /c "$(ProjectDir)FixRev.bat"</PreBuildEvent>
  </PropertyGroup>
</Project>